.banner_main {
  padding: 10px !important;
  /* border: 2px solid lightgray !important; */
  margin-top: 50px !important;
  border-radius: 5px !important;
  background-color: #ffba00 !important;
  box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%) !important;
}
.banner_typo {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif !important;
  font-size: 26px !important;
  text-align: center !important;
  font-weight: bold !important;
  color: white !important;
}
